a {text-decoration:none;}
.TopText .TopLink, .TxtLnk .TxtLnk .TopText{color:#FFF;}
.TopText{color:#DDD;}
.TopText a:hover, .TopLink:hover{color:#FFF;text-decoration:underline;}
.IconTxt .iLink:hover, .IconTxt .eLink:hover{text-decoration:none;}
.ilink a:hover, a:hover .iLink, .iLink:hover{color:#C00;text-decoration:underline;}
.elink a:hover, a:hover .eLink, .eLink:hover{color:#06C;text-decoration:underline;}
.flink a:hover, a:hover .fLink, .fLink:hover{color:#666;text-decoration:underline overline;}
.mlink a:hover, a:hover .mLink, .mLink:hover, body .IconTxt .mLink:hover{text-decoration:underline overline;background:#EEE;}
blockquote{margin-right:5%;margin-left:5%;}
body code, body pre{font-size:1em;}
h1{margin-top:.75em; margin-bottom:.25em;}
h1 h2{margin-top:1.6em;}
h2, h3{margin-top:1em; margin-bottom:1em;}
body h2.List, body h3.List{margin-bottom:0px;padding-bottom:0px;}
body h3.List{margin-top:0px;padding-top:0px;}
body h1{font-size:x-large;}
body h1 .Hsub, body h2 .Hsub{font-size:medium;}
h1 small, body h2{font-size:large;}
body h3{font-size:medium;}
hr{font-size:xx-small;width:100%;}
p{margin-top:1.25em;margin-bottom:1.25em;}
.Input{font-size:100%;background:#EEE;border-top:1px solid #777;border-left:1px solid #666;border-bottom:1px solid #DDD;border-right:1px solid #FFF;}
#subMenu3, #Context{margin-bottom:3px;}
body #subMenu, body #subMenu2, body #subMenu3, #Context{margin-left:10px; padding:3px;}
#SiteNav{background:#369;}
#SiteNav, #NotesNav{border-bottom:3px solid #CCE8FF;}
#NavTable{max-width:960px;border-top:1px solid #39C;border-right:1px solid #000;border-bottom:1px solid #000;}
body .NotesTxt{max-width:800px;}
.PostIt{border-left:1px solid #FFC;border-right:1px solid #EEE;border-top:1px solid #FFC;border-bottom:1px solid #DDD;padding-bottom:3px;}
.PostIt blockquote{padding:5px;}
